summaryrefslogtreecommitdiff
path: root/ci/scripts/collect.sh
diff options
context:
space:
mode:
Diffstat (limited to 'ci/scripts/collect.sh')
-rwxr-xr-xci/scripts/collect.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/ci/scripts/collect.sh b/ci/scripts/collect.sh
new file mode 100755
index 0000000000..8ebbe0e8b4
--- /dev/null
+++ b/ci/scripts/collect.sh
@@ -0,0 +1,7 @@
+#!/bin/bash
+
+set -euo pipefail
+
+echo "Recording buildevents step finish for ${project} started at ${STEP_START}..."
+buildevents step ${GITHUB_RUN_ID} ${GITHUB_RUN_ID}-${project} ${STEP_START} ${project}
+echo "done."